import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-mobile-number',
  templateUrl: './mobile-number.page.html',
  styleUrls: ['./mobile-number.page.scss'],
})
export class MobileNumberPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
